{
  "translatedFrom": "Übersetzt aus {language}",
  "quotedFrom": "Zitiert {name} (@{screen_name})",
  "replyingTo": "Antwort auf @{screen_name}",
  "threadPartHeader": "Teil von @{screen_name}'s Thread",
  "ivAuthorActionReply": "<a href=\"{statusUrl}\">Antwort</a> von <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionOriginal": "<a href=\"{statusUrl}\">Original</a> von <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivAuthorActionFollowUp": "<a href=\"{statusUrl}\">Follow-up</a> von <b>{authorName}</b> (<a href=\"{authorUrl}\">@{authorScreenName}</a>):",
  "ivQuoteHeader": "<a href=\"{url}\">Zitiert</a> {authorName} (<a href=\"{authorURL}\">@{authorHandle}</a>)",
  "videoAltTextUnavailable": "{author}'s Video. Kein Alt Text verfügbar.",
  "gifAltTextUnavailable": "{author}'s GIF. Kein Alt Text verfügbar.",
  "ivOriginalText": "Ursprünglicher Text",
  "ivViewOriginal": "Vollständiger Thread anzeigen",
  "ivAboutAuthor": "Über den Autor",
  "ivProfilePictureAlt": "{author}\"s Profilbild",
  "ivFallbackText": "Wenn Sie dies sehen können, macht Ihr Browser etwas Seltsames mit Ihrem User-Agent.",
  "ivInternetArchiveText": "{brandingName} Archiv",
  "pollFinalResults": "Endergebnisse",
  "ivCommunityNoteHeader": "Leser haben einen Kontext hinzugefügt, den Sie vielleicht wissen möchten",
  "surveyHeader": "War dies hilfreich?",
  "surveyYes": "Ja 😁",
  "surveyNo": "Nein 💀",
  "language_af": "Afrikaans",
  "language_ar": "Arabisch",
  "language_ca": "Katalanisch",
  "language_cs": "Tschechisch",
  "language_da": "Dänisch",
  "language_de": "Deutsch",
  "language_en": "Englisch",
  "language_el": "Griechisch",
  "language_es": "Spanisch",
  "language_fi": "Finnisch",
  "language_fr": "Französisch",
  "language_he": "Hebräisch",
  "language_hu": "Ungarisch",
  "language_it": "Italienisch",
  "language_ja": "Japanisch",
  "language_ko": "Koreanisch",
  "language_nl": "Niederländisch",
  "language_no": "Norwegisch",
  "language_pl": "Polnisch",
  "language_pt": "Portugiesisch",
  "language_ro": "Rumänisch",
  "language_ru": "Russisch",
  "language_sr": "Serbisch",
  "language_sv": "Schwedisch",
  "language_tr": "Türkisch",
  "language_uk": "Ukrainisch",
  "language_vi": "Vietnamesisch",
  "language_zh-CN": "Chinesisch",
  "language_zh-TW": "Chinesisch"
}
